<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>BIRD-M (Mongolia Mazaalai)</Name>
		<Status>Decayed</Status>
		<NasaID>42822</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437372000 </Frequency>
			    <Modes>
          <Mode> GMSK  </Mode>
          <Speed>9600 bps</Speed>
        </Modes>
		  <Modes>
		   <Mode>AFSK   </Mode>
           <Speed>1200 bps</Speed>
        </Modes>
		  <Modes>
		   <Mode>CW</Mode>
          <Speed/>
      </Modes>
				<CallSign>JG6YJQ</CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>